Ubuntu

Sync arduino 0021+dfsg-2 (universe) from Debian experimental (main)

Reported by Scott Howard on 2010-10-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
arduino (Ubuntu)
Wishlist
Unassigned

Bug Description

Please sync arduino 0021+dfsg-2 (universe) from Debian experimental (main)

Changelog entries since current natty version 0018+dfsg-4:

arduino (0021+dfsg-2) experimental; urgency=low

  * updates wrapper_for_deb.patch to set the LD_LIBRARY_PATH for sun-java
    jre. (LP: #664309)
  * debian/patches/install_jar_links.patch
    - Added patch to install symlinks for Debian java library packages.

 -- Scott Howard <email address hidden> Sun, 24 Oct 2010 22:27:17 -0400

arduino (0021+dfsg-1) experimental; urgency=low

  * New upstream release (debian/rules get-orig-source target updated)

 -- Scott Howard <email address hidden> Tue, 05 Oct 2010 22:10:54 -0400

arduino (0019+dfsg-1) experimental; urgency=low

  * New upstream release
    - switch to ant build system
    - refreshed patches
  * Debian policy 3.9.1

 -- Scott Howard <email address hidden> Wed, 08 Sep 2010 18:54:10 -0400

Changed in arduino (Ubuntu):
importance: Undecided → Wishlist
Changed in arduino (Ubuntu):
assignee: nobody → Stefano Rivera (stefanor)
status: New → In Progress

Sync request ACK'd

Changed in arduino (Ubuntu):
assignee: Stefano Rivera (stefanor) → nobody
status: In Progress → Confirmed
Colin Watson (cjwatson) wrote :

[Updating] arduino (0018+dfsg-4 [Ubuntu] < 0021+dfsg-2 [Debian])
 * Trying to add arduino...
2010-10-26 14:35:08 INFO - <arduino_0021+dfsg.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-10-26 14:35:08 INFO - <arduino_0021+dfsg-2.debian.tar.gz: downloading from http://ftp.debian.org/debian/>
2010-10-26 14:35:09 INFO - <arduino_0021+dfsg-2.dsc: downloading from http://ftp.debian.org/debian/>
I: arduino [universe] -> arduino_0018+dfsg-4 [universe].
I: arduino [universe] -> arduino-core_0018+dfsg-4 [universe].

Changed in arduino (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers